dev_job_data:
  history:
  - build_id: 13
    uri: job/Mdev__oxford_gps_eth__ubuntu_bionic_amd64/13/
    stamp: 1596821542.275
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 10
  - build_id: 12
    uri: job/Mdev__oxford_gps_eth__ubuntu_bionic_amd64/12/
    stamp: 1596749533.677
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 10
  - build_id: 11
    uri: job/Mdev__oxford_gps_eth__ubuntu_bionic_amd64/11/
    stamp: 1594060351.839
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 10
  - build_id: 10
    uri: job/Mdev__oxford_gps_eth__ubuntu_bionic_amd64/10/
    stamp: 1591979544.282
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 10
  - build_id: 9
    uri: job/Mdev__oxford_gps_eth__ubuntu_bionic_amd64/9/
    stamp: 1584912749.796
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 10
  latest_build:
    skipped: 0
    failed: 0
    total: 10
  base_url: http://build.ros.org/
  total_builds: 13
  job_health: 100
  job_health_icon: icon-health-80plus
